﻿/* 
   The below CSS file was built using samples + techniques described by Rachel Andrew in her book:
   The CSS Anthology: 101 Essential Tips, Tricks & Hacks
*/

/* Overall Page */

body {
	margin: 0;
	padding-bottom: 2em;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 2px solid #B51032;
}

input 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
}

select
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
}


/* Header Section */

#header {
	border-top: 3px solid #B51032;
	border-bottom: 1px dotted #B51032;
	height: 3em;
}
#header .title {
	font: 190% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
	color: black;
	background-color: transparent;
	float: left;
	margin-right: 2em;
	margin-top: 0.3em;
	margin-left: .8em;
}
#header .breadcrumb {
	font: 90% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
	color: black;
	background-color: transparent;
	float: right;
	margin-right: 2em;
	margin-top: 0.8em;
	font-weight:bold;
}

#header a:link, a:visited  {
	color: #B51032;
}

/* Navigation */

#navigation {
	width: 200px;
	top: 5em;
	left: 1em;
	width: 13em;	
	position:absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	border-bottom: 1px solid #ED9F9F;
}
#navigation li a  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 12px solid #711515;
	border-right: 1px solid #711515;
	background-color: #B51032;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover {
	background-color: #711515;
	color: #FFFFFF;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li {
	border-bottom: 1px solid #711515;
	margin:0;
	background-color: #ED9F9F;
	color: #711515;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	background-color: #ED9F9F;
	color: #711515;
}
#navigation ul ul a:hover {
	background-color: #711515;
	color: #FFFFFF;
}

/* Main Content */

#content 
{
	margin-top:1em;
	margin-left: 16em;
	margin-right: 2em;
}
h1 {
	font: 150% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
}
#content p {
	font-size: 80%;
	line-height: 1.6em; 
}

#content ul {
	font-size: 80%;
	line-height: 1.6em; 
}


/* Data Web Control Styles */

.DataWebControlStyle
{
    font-size: 90%;
}

.HeaderStyle
{
    background-color: #00688B;
    color: White;
    font-weight: bold;
}

.HeaderStyle a, .HeaderStyle a:visited
{
    color: White;
}

.FooterStyle
{
    background-color: #a33;
    color: White;
    text-align: right;
}

.AlternatingRowStyle
{
    background-color: #D7D1D1;
}

.RowStyle
{
}

.SelectedRowStyle
{
    background-color: Yellow;
}

.PagerRowStyle
{
    background-color: #ddd;
    text-align: right;
}

.SortHeaderRowStyle
{
    background-color: #c00;
    text-align: left;
    font-weight: bold;
    color: White;
}


/* Misc Styles */

.ExpensivePriceEmphasis
{
    font-weight: bold;
    font-style: italic;
}

.LowUnitsInStockEmphasis
{
    color: Red;
}

.AffordablePriceEmphasis
{
    background-color: Yellow;
}

.ProductPropertyLabel
{
    font-weight: bold;
    text-align: right;
}

.ProductPropertyValue
{
    padding-right: 35px;
}

.Warning
{
    color: Red;
    font-style: italic;
    font-weight: bold;
    font-size: x-large;
}

.HeaderLabels
{
    font-weight: bold;
    font-size: x-large;
}

.CellWidth400
{
    width:400px;
}

.Informational
{
    color: Red;
    font-weight: bold;
    font-size: medium;
}
    
.myCalendar 
{
    background-color: #efefef;
    width: 200px;
    position: absolute;
    z-index: 1;
}
 
.myCalendar a 
{
    text-decoration: none;
}
 
.myCalendar .myCalendarTitle 
        {
            font-weight: bold;
        }
 
.myCalendar td.myCalendarDay 
        {
            border: solid 2px #fff;
            border-left: 0;
            border-top: 0;
        }
 
        .myCalendar .myCalendarNextPrev 
        {
            text-align: center;
        }
 
        .myCalendar td.myCalendarSelector 
        {
            background-color: #dddddd;
        }
 
        .myCalendar .myCalendarDay a, 
        .myCalendar .myCalendarSelector a,
        .myCalendar .myCalendarNextPrev a 
        {
            display: block;
            line-height: 18px;
        }
 
.myCalendar .myCalendarDay a:hover, 
.myCalendar .myCalendarSelector a:hover 
        {
            background-color: #cccccc;
        }
 
.myCalendar .myCalendarNextPrev a:hover 
        {
            background-color: #fff;
        }

.HeaderStyleLarge
{
    background-color: #00688B;
    color: White;
    font-weight: bold;
    font-size: x-large;
}

.NewPollingLocations
{
    background-color: Yellow;
}